# Generated by Django 4.1.7 on 2023-04-05 10:40

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0030_alter_ifpuser_available_leaves"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="course",
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AddField(
            model_name="ifpuser",
            name="yop",
            field=models.IntegerField(blank=True, max_length=4, null=True),
        ),
    ]
